#ifndef RUNVIEWREFRESH_ABNORMALREPORT_H
#define RUNVIEWREFRESH_ABNORMALREPORT_H

#include "RunAbstract.h"

class RunViewRefresh_AbnormalReport : public RunAbstract
{
public:
    RunViewRefresh_AbnormalReport(InteractiveTask *task, QMutex *mutex);

protected:
    void run();
};

#endif // RUNVIEWREFRESH_ABNORMALREPORT_H
